{
  "name": "Spiegelpanzer",
  "image": "systems/DSA_4-1/assets/armory/platemail.png",
  "category": [
    "Gegenstand",
    "Rüstung"
  ],
  "weight": 10,
  "price": 1000,
  "armorValue": {
    "total": 4,
    "kopf": 0,
    "brust": 5,
    "ruecken": 5,
    "bauch": 5,
    "armlinks": 3,
    "armrechts": 3,
    "beinlinks": 2,
    "beinrechts": 2
  },
  "armorHandicap": 3,
  "description": ""
}
